a, a:visited, a:link
{
	color:#fff;
}
strong
{
	font-weight:bold;
}

.small_horizon {display:block; height:1px; margin:5px 0px; background:url('../images/small_horizon.jpg') no-repeat top center; clear:both;}
.title
{
	font-size:14px;
	padding: 13px ;
	background: url('../images/title_bar.jpg') repeat-x top center;
	color:#fff;
}
.imgborder
{
	border:1px solid black;
}
.red_horizon
{
	height:5px;
	background:#8f0000;
	display:block;
	margin:5px 0px;
}
.double_horizon
{
	height:5px;
	display:block;
	margin:5px 0px;
	border-top: 1px solid #ccc;
}
.red_inner_horizon
{
	background:#8f0000;
	width:45%;
		height:5px;
	display:block;
}
.show_page_content
{
	padding-left:20px;
	text-align:left;
	padding-top:14px;
}
.show_page_content p
{
	line-height:1.5
}
.show_page_content h1
{
	margin:15px 0px 2px;
	font-size:22px;	
	color:#fff;
}
.show_page_content h2
{
	margin:15px 0px 2px;
	font-size:20px;	
	color:#fff;
}
.show_page_content h3
{
	margin:10px 0px;
	font-size:18px;
	color:#fff;
	
}
.show_page_content strong
{
	font-weight:bold;
}
.show_page_content ul
{
	margin:5px 0px 5px 10px;
}
.show_page_content ul li
{
	list-style-image: url('../images/yellow_check.png'); 
	list-style-position: outside;
	list-style-type: disc;
	margin:5px 20px;
}
.show_page_content ol
{
	margin:5px 0px 5px 10px;
}
.show_page_content ol li
{
	list-style: decimal;
	list-style-position: outside;
	margin:10px 20px;
}
.show_page_content ol li ul li
{
	list-style: disc;
	list-style-position: outside;
	list-style-type: disc;
	margin:5px 20px;
}
.page_title h1
{
	font-size:18px;
	color:#fff;
	text-transform: capitalize;
	letter-spacing:0px;
	margin:0;
}

.double_horizon
{
	height:5px;
	display:block;
	margin:5px 0px;
	border-top: 1px solid #ccc;
	clear:both;
}
.col1_inner_horizon
{
	/*background:#375176;*/
	background:#a32525;
	width:50%;
	height:4px;
	display:block;
}

.stepsbg
{
	padding: 8px;
	background: #339966;
}